Searched refs:configure (Results 26 - 50 of 89) sorted by relevance

1234

/haiku-fatelf/src/bin/gdb/gdb/
H A Dgdb_mbuild.sh200 # For each target, configure, build and test it.
223 # Did the previous configure attempt fail? If it did
255 __configure="${srcdir}/configure \
264 fail "configure failed" ! -r Makefile
/haiku-fatelf/src/libs/print/libgutenprint/scripts/
H A Dautogen.sh44 test -f $srcdir/configure.ac && sed "s/XXXRELEASE_DATE=XXX/RELEASE_DATE=\"`date '+%d %b %Y'`\"/" $srcdir/m4extra/stp_release.m4.in > $srcdir/m4/stp_release.m4
48 (grep "^AM_PROG_LIBTOOL" $srcdir/configure.ac >/dev/null) && {
58 grep "^AM_GNU_GETTEXT" $srcdir/configure.ac >/dev/null && {
59 grep "sed.*POTFILES" $srcdir/configure.ac >/dev/null || \
301 echo "**Warning**: I am going to run \`configure' with no arguments."
312 for coin in `find $srcdir -name configure.ac -print`
329 if grep "^AM_GNU_GETTEXT" configure.ac >/dev/null; then
330 if grep "sed.*POTFILES" configure.ac >/dev/null; then
331 : do nothing -- we still have an old unmodified configure.ac
351 if grep "^AM_PROG_LIBTOOL" configure
[all...]
/haiku-fatelf/src/bin/gdb/bfd/
H A Dconfigure.com4 $! We do not use the configure script, since we do not have /bin/sh
174 /* config.in. Generated automatically from configure.in by autoheader. */
H A Dmakefile.vms56 $$ @configure
/haiku-fatelf/src/tests/system/libroot/posix/bonnie++-1.03d/debian/
H A Drules17 ./configure --prefix=`pwd`/debian/bonnie++/usr --mandir=`pwd`/debian/bonnie++/usr/share/man
/haiku-fatelf/src/bin/coreutils/
H A Dbootstrap53 contents are read as shell variables to configure the bootstrap.
102 package=`sed -n "$extract_package_name" configure.ac` || exit
249 # Die if there is no AC_CONFIG_AUX_DIR($build_aux) line in configure.ac.
251 grep '^[ ]*AC_CONFIG_AUX_DIR(\['"$build_aux"'\])' configure.ac \
253 grep '^[ ]*AC_CONFIG_AUX_DIR('"$build_aux"')' configure.ac \
256 echo "$0: expected line not found in configure.ac. Add the following:" >&2
721 grep '^[ ]*AM_GNU_GETTEXT_VERSION(' configure.ac >/dev/null || \
726 cp configure.ac $bt2 &&
727 (cd $bt2 && ${AUTOPOINT-autopoint} && rm configure.ac) &&
747 grep -E '^[ ]*AC_CONFIG_HEADERS?\>' configure
[all...]
/haiku-fatelf/src/bin/diffutils/
H A DMakefile2 # Makefile. Generated from Makefile.in by configure.
130 config/mkinstalldirs config/texinfo.tex configure configure.ac
136 $(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.ac $(ACLOCAL_M4)
142 $(top_builddir)/config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
144 $(srcdir)/configure: $(srcdir)/configure.ac $(ACLOCAL_M4) $(CONFIGURE_DEPENDENCIES)
147 $(ACLOCAL_M4): configure.ac m4/c-bs-a.m4 m4/c-stack.m4 m4/check-decl.m4 m4/codeset.m4 m4/dos.m4 m4/error.m4 m4/fnmatch.m4 m4/gettext.m4 m4/glibc21.m4 m4/gnu-source.m4 m4/iconv.m4 m4/inttypes.m4 m4/jm-glibc-io.m4 m4/lcmessage.m4 m4/lib-ld.m4 m4/lib-link.m4 m4/lib-prefix.m4 m4/longlong.m4 m4/malloc.m4 m4/mbrtowc.m4 m4/mbstate_t.m4 m4/prereq.m4 m4/progtest.m4 m4/realloc.m4 m4/regex.m4 m4/setmode.m4 m4/st_mtim.m4 m4/stdbool.m4 m4/strftime.m4 m4/vararrays.m4 m4/xstrtoumax.m4
160 $(srcdir)/config.hin: $(top_srcdir)/configure.ac $(ACLOCAL_M4)
341 && ../configure
[all...]
/haiku-fatelf/build/scripts/
H A Dbuild_cross_tools41 echo "*** Mismatching compiler versions between configure script and" \
103 CFLAGS="-O2" CXXFLAGS="-O2" $buildToolsDir/binutils/configure \
140 # configure gcc
148 CFLAGS="-O2 -U_FORTIFY_SOURCE" CXXFLAGS="-O2" $buildToolsDir/gcc/configure \
H A Dbuild_cross_tools_gcc4121 CFLAGS="-O2" CXXFLAGS="-O2" $binutilsSourceDir/configure \
151 # configure gcc
153 CFLAGS="-O2" CXXFLAGS="-O2" $gccSourceDir/configure --prefix=$installDir \
/haiku-fatelf/src/tests/system/libroot/posix/bonnie++-1.03d/
H A Dbonnie++.spec23 ./configure --prefix=$RPM_BUILD_ROOT%{_prefix} --mandir=$RPM_BUILD_ROOT%{_mandir}
/haiku-fatelf/src/add-ons/kernel/drivers/audio/cmedia/
H A Djoystick_driver.h64 /** "configure" might change the "info" if it auto-detects a device */
65 int (*configure)(int port, joystick_module_info * info, size_t size, void ** out_cookie); member in struct:_joystick_module
H A Dpcm.c378 /* configure device */
721 bool configure = false; local
738 configure = true;
926 configure = true;
934 configure = true;
943 configure = true;
949 configure = true;
1083 configure = true;
1088 configure = true;
1259 if ((err == B_OK) && configure) {
[all...]
/haiku-fatelf/src/add-ons/kernel/drivers/audio/emuxki/
H A Djoystick_driver.h64 /** "configure" might change the "info" if it auto-detects a device */
65 int (*configure)(int port, joystick_module_info * info, size_t size, void ** out_cookie); member in struct:_joystick_module
/haiku-fatelf/src/add-ons/kernel/drivers/joystick/emuxkigameport/
H A Djoystick_driver.h71 /** "configure" might change the "info" if it auto-detects a device */
72 int (*configure)(int port, joystick_module_info * info, size_t size, void ** out_cookie); member in struct:_joystick_module
/haiku-fatelf/src/bin/gawk/
H A DMakefile.am30 # correctly after changing configure.ac
169 # on what's in configure.ac. No-one else but me should have
171 patchlev.h: configure.ac
174 version.c: configure.ac version.in
H A DMakefile2 # Makefile. Generated from Makefile.in by configure.
175 # correctly after changing configure.ac
329 configh.in configure configure.ac depcomp install-sh missing \
341 configure.lineno
342 $(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.ac $(ACLOCAL_M4)
348 $(top_builddir)/config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
350 $(srcdir)/configure: $(srcdir)/configure.ac $(ACLOCAL_M4) $(CONFIGURE_DEPENDENCIES)
353 $(ACLOCAL_M4): configure
[all...]
/haiku-fatelf/src/libs/ncurses/
H A Ddist.mk5 # configure mines the current version number out of here. To move
6 # to a new version number, just edit this file and run configure.
64 # configure --without-manpage-renames
/haiku-fatelf/headers/private/device/
H A Djoystick_driver.h134 /** "configure" might change the "info" if it auto-detects a device */
135 int (*configure)(int port, joystick_module_info * info, size_t size, void ** out_cookie); member in struct:_joystick_module
/haiku-fatelf/src/bin/gdb/readline/
H A DMANIFEST17 configure f
18 configure.in f
/haiku-fatelf/src/bin/network/tcpdump/libpcap/packaging/
H A Dpcap.spec27 CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=%prefix
/haiku-fatelf/src/bin/diffutils/man/
H A DMakefile2 # man/Makefile. Generated from Makefile.in by configure.
127 $(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.ac $(ACLOCAL_M4)
283 # Depend on configure.ac to get version number changes.
284 $(dist_man_MANS): $(top_srcdir)/configure.ac
/haiku-fatelf/src/bin/network/wget/
H A Dconfigure.bat62 echo "Usage: configure [--borland | --mingw | --msvc]"
/haiku-fatelf/src/bin/gdb/
H A Dconfigure7 # This configure script is free software; the Free Software Foundation
13 # Any additions from configure.in:
27 --enable-serial-[{host,target,build}-]configure
94 # Accept the important Cygnus configure options, so we can diagnose typos.
125 { echo "configure: error: $ac_feature: invalid feature name" 1>&2; exit 1; }
134 { echo "configure: error: $ac_feature: invalid feature name" 1>&2; exit 1; }
160 Usage: configure [options] [host]
167 --version print the version of autoconf that created configure
187 --srcdir=DIR find the sources in DIR [configure dir or ..]
195 --build=BUILD configure fo
[all...]
/haiku-fatelf/src/bin/gdb/etc/
H A Dconfigure7 # This configure script is free software; the Free Software Foundation
13 # Any additions from configure.in:
72 # Accept the important Cygnus configure options, so we can diagnose typos.
103 { echo "configure: error: $ac_feature: invalid feature name" 1>&2; exit 1; }
112 { echo "configure: error: $ac_feature: invalid feature name" 1>&2; exit 1; }
138 Usage: configure [options] [host]
145 --version print the version of autoconf that created configure
165 --srcdir=DIR find the sources in DIR [configure dir or ..]
173 --build=BUILD configure for building on BUILD [BUILD=HOST]
174 --host=HOST configure fo
[all...]
/haiku-fatelf/src/bin/gdb/gdb/doc/
H A Dconfigure7 # This configure script is free software; the Free Software Foundation
13 # Any additions from configure.in:
72 # Accept the important Cygnus configure options, so we can diagnose typos.
103 { echo "configure: error: $ac_feature: invalid feature name" 1>&2; exit 1; }
112 { echo "configure: error: $ac_feature: invalid feature name" 1>&2; exit 1; }
138 Usage: configure [options] [host]
145 --version print the version of autoconf that created configure
165 --srcdir=DIR find the sources in DIR [configure dir or ..]
173 --build=BUILD configure for building on BUILD [BUILD=HOST]
174 --host=HOST configure fo
[all...]

Completed in 166 milliseconds

1234